
/* Wheatbelt Development Commission [Media] */

@media only screen and (min-width: 768px) {
/* Global Classes */
.break {
	display: block;
}
.hide {
	display: none;
}
/* Master Page Structure */
#page-container {
	width: 978px;
	margin: 0 auto -144px;
	border-left: 1px solid #E5E2DD;
	border-right: 1px solid #E5E2DD;
	background-color: #FFF;
}
header {
	width: 914px;
	padding: 0 32px 16px;
	float: left;
	font-size: 0.75em;
}
nav {
	width: 946px;
	padding-left: 32px;
	position: relative;
	float: left;
	z-index: 2;
	background-color: #006C86;
	background-image: url(../images/global/header_nav.png);
}
footer, .push {
	height: 144px;
}
.push {
	clear: both;
}
footer {
	width: 914px;
	margin: 0 auto;
	padding: 0 32px;
	position: relative;
}
/* Header */
#skipLink {
	width: 111px;
	clear: both;
	line-height: 32px;
	text-align: center;
}
#headerBranding {
	float: left;
	list-style: none;
}
#headerBranding li {
	float: left;
}
#headerBranding #gov-wdc-logo {
	padding: 18px 0 0 32px;
}
#headerSiteSearch, #headerSiteSearch > div, #headerSiteSearch > ul {
	float: right;
}
#headerSiteSearch > div, #headerSiteSearch > ul {
	clear: both;
}
#headerSiteSearch > ul {
	list-style: none;
}
#headerSiteLinks li {
	padding: 0 0.5em;
	float: left;
	border-right: 1px solid #006C86;
}
#headerSiteLinks .last {
	padding-right: 0;
	border: none;
}
#siteSearch {
	padding: 1em 0;
}
#siteSearch #search {
	padding: 4px;
	border: 1px solid #006C86;
}
#headerPageControls {
	padding-top: 1em;
}
#headerPageControls li {
	display: block;
	padding: 0 0.5em;
	float: left;
	cursor: pointer;
}
/* Navigation */
#mobile-top-nav {
	display: none;
}
nav ul {
	list-style: none;
}
nav li {
	position: relative;
}
/* Navigation First Level */
nav > ul {
	height: 40px;
	z-index: 3;
}
nav > ul > li {
	float: left;
	font: bold 0.875em/40px Arial, sans-serif;
}
nav > ul > li:first-child > a {
	padding-left: 0;
}
nav ul li a {
	padding: 0 0.75em;
	color: #FFFFFF;
	text-decoration: none;
	border-right: 1px solid #2391A6;
}
nav ul li a:hover {
	color: #FFE0AE;
}
nav ul li:last-child a {
	border: none;
}
/* Navigation Second Level */
nav li ul {
	display: none;
	position: absolute;
	top: 100%;
	left: 0;
	background-color: #006C86;
}
nav li:hover ul {
	display: block;
}
nav li li {
	line-height: 30px;
	white-space: nowrap;
}
nav li li a {
	font-weight: normal;
	border: none;
}
/* Slideshow & Banner */
#slideshow, #slides, #content-banner, #banner {
	width: 978px;
	height: 300px;
	float: left;
}
#slides {
	overflow: hidden;
}
#slides img {
	width: 978px;
	height: 300px;
	margin: 0;
	padding: 0;
}
#slideOverlay {
	width: 978px;
	height: 300px;
}
#slideOverlay img {
	width: 978px;
	height: 300px;
}
#slideCaption {
	width: 978px;
	height: 50px;
	position: absolute;
	right: 0;
	bottom: 32px;
	z-index: 100;
	background: #373737;
	background: rgba(55, 55, 55, 0.65);
	filter: alpha(opacity = 65);
	overflow: hidden;
}
#captions {
	width: 946px;
	height: 50px;
	list-style: none;
}
#captions li {
	right: 0;
	font-size: 1.5em;
	color: #FFFFFF;
	line-height: 50px;
	text-align: right;
}
/* Content Container */
main {
	width: 636px;
	margin-bottom: 20px;
	padding: 24px 32px;
	float: left;
}
/* Sidebar */
#content-sidebar {
	width: 278px;
	margin: 24px 0;
	float: right;
}
#content-sidebar > ul {
	margin-bottom: 16px;
}
#content-sidebar h2 {
	display: block;
	margin: 0 16px 4px 0;
	padding-right: 16px;
	color: #FFFFFF;
	line-height: 40px;
	text-align: right;
	background-color: #006C86;
}
#quickLinks {
	width: 230px;
	padding: 0 16px;
	float: left;
	list-style: none;
	background-color: #006C86;
}
#quickLinks li {
	padding: 6px 0;
	font-weight: bold;
	text-align: right;
}
#quickLinks li a {
	color: #FFFFFF;
	font-size: 0.8125em;
	font-weight: bold;
	text-decoration: none;
}
#quickLinks li a:hover {
	color: #FFE0AE;
}
#sm-cta, #affiliates {
	width: 230px;
	padding: 0 16px;
	float: left;
	list-style: none;
}
#sm-cta li {
	width: 115px;
	float: left;
}
#affiliates li {
	padding: 16px 0;
	float: right;
}
#sm-cta a, #affiliates a {
	display: inline-block;
}
#sm-cta img.sidebar-button {
	max-width: 105px;
}
#sm-cta img.left {
	padding-right: 10px;
}
#sm-cta img.right {
	padding-left: 10px;
}
#affiliates img {
	max-width: 230px;
}
/* Search Styles */
main .ccm-search-block-form {
	margin-top: 18px;
}
.ccm-search-block-form input {
	margin: 0;
	padding: 4px;
	color: #006C86;
	border: 1px solid #006C86;
	background-color: #FAFAFA;
}
.ccm-search-block-submit {
	cursor: pointer;
}
.searchResult a {
	color: #006C86;
}
/* Breadcrumbs */
main .breadcrumb {
	line-height: 34px;
}
/* Footer */
footer ul, footer address, footer small {
	float: right;
	clear: both;
	font-size: 0.75em;
	line-height: 1.25em;
	text-align: right;
}
#footerBranding {
	height: 20px;
	margin-top: 32px;
	padding: 60px 0 0 120px;
	float: left;
	background-image: url(../images/global/wdc-logo-watermark.png);
	background-position: left bottom;
	background-repeat: no-repeat;
}
#wheatbeltURL a {
	color: #D6E8EC;
	font-size: 20px;
	text-decoration: none;
}
#footerContent {
	padding-top: 14px;
	float: right;
}
#footerContent .siteLinks {
	padding-top: 10px;
}
#footerBackground {
	width: 978px;
	height: 26px;
	position: absolute;
	top: -26px;
	left: 0;
}
/* Misc. Styles */
#staff td {
	padding-bottom: 1em;
}
body.board main table td {
	padding: 10px !important;
}
.formigo-table-document-manager-wrap {
	margin-top: 2em;
}
}

@media only screen and (min-width : 0px) and (max-width : 767px) {
body {
	background-color: #FFF;
}
img {
	max-width: 100%;
	height: auto;
}
iframe {
	width: 100%;
}
/* Hidden Mobile Items */
#skipLink, #gov-wa-logo, #headerSiteSearch, #slideCaption, #footerBackground, #footerBranding {
	display: none;
}
/* Master Page Structure */
#page-container {
	width: 100%;
	margin: 0 auto -190px;
}
header {
	width: 100%;
	height: 140px;
	display: block;
	margin-top: 80px;
	background-image: url(../images/global/header-mobile.png);
	background-position: center bottom;
	background-repeat: no-repeat;
	background-size: contain;
}
.push {
	height: 190px;
}
footer {
	height: 160px;
	padding: 15px;
}
/* Header */
#gov-wdc-logo {
	padding-top: 35px;
	text-align: center;
}
/* Slideshow & Banner */
#slides img {
	height: auto;
	vertical-align: bottom;
}
/* Mobile Navigation Bar */
#nav-container {
	width: 100%;
	height: 80px;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 998;
}
#mobile-top-nav {
	height: 44px;
	display: block;
	padding: 18px 15px;
	position: relative;
	z-index: 999;
	text-align: justify;
	list-style: none;
}
#mobile-top-nav li {
	width: 50px;
	height: 40px;
	display: inline-block;
	vertical-align: middle;
	border: 2px solid #F1F1F1;
}
#mobile-top-nav:after {
	width: 100%;
	display: inline-block;
	content: '';
}
/* Mobile CTA Buttons */
#mobile-phone a, #mobile-email a, #mobile-map a, .nav-button {
	width: 50px;
	height: 40px;
	display: block;
	margin: 0;
	padding: 0;
	text-indent: -9999px;
	background-color: #03819F;
	background-position: center center;
	background-repeat: no-repeat;
	border: 0 none;
	outline: none;
	-webkit-appearance: none;
	-webkit-border-radius: 0;
	cursor: pointer;
}
#mobile-phone a {
	background-image: url(../images/phone-icon.png);
	background-size: 14px, 100%;
}
#mobile-email a {
	background-image: url(../images/email-icon.png);
	background-size: 28px, 100%;
}
#mobile-map a {
	background-image: url(../images/map-icon.png);
	background-size: 19px, 100%;
}
/* Navigation Button */
.nav-button {
	background-image: url(../images/menu-icon-large.png);
	background-size: 21px, 100%;
}
#mobile-phone a:hover, #mobile-email a:hover, #mobile-map a:hover, .nav-button:hover {
	background-color: #948F03;
}
.nav-button.open {
	background-color: #948F03;
	background-image: url(../images/close-icon-large.png);
}
/* Navigation Bar */
#nav-container .nav {
	width: 100%;
	height: 80px;
	display: block;
	margin: 0;
	padding: 0;
	position: absolute;
	top: 0;
	left: 0;
	float: none;
	clear: both;
	z-index: 998;
	background-color: #006C86;
	overflow: hidden;
}
#nav-container .nav li {
	width: 100%;
	display: none;
	background-color: #F2F0F1;
}
#nav-container .nav li a {
	display: block;
	padding: 10px 15px;
	font-size: 14px;
	font-weight: bold;
	color: #006C86;
	text-decoration: none;
	text-transform: uppercase;
	border-top: 1px solid rgba(255,255,255,.1);
	border-bottom: 1px solid rgba(0,0,0,.2);
}
#nav-container .nav li a:hover {
	color: #FFF;
	background-color: #948F03;
	border-top-color: transparent;
}
#nav-container .nav > li:first-child {
	border-top: 1px solid rgba(0,0,0,.2);
}
/* Toggle Navigation Bar Open */
#nav-container .nav.open {
	height: auto;
	padding: 79px 0 0;
	background-image: url(../images/mobile-nav-bottom.png);
	background-position: center bottom;
	background-repeat: repeat-x;
}
#nav-container .nav.open li {
	display: block;
}
/* Sub-Menu */
#nav-container .nav > li:hover > a {
	color: #FFF;
	border-bottom-color: transparent;
	background: #948F03;
}
#nav-container .nav li.parent > a:after {
	float: right;
	color: rgba(255,255,255,.5);
	content: "▼";
}
#nav-container .nav li.parent > a:hover {
	background: rgba(0,0,0,.75);
}
#nav-container .nav li ul {
	display: none;
	padding: 0;
	border-top: 0 none;
}
#nav-container .nav li ul a {
	padding: 10px 15px;
	font-weight: normal;
	font-size: 14px;
	text-transform: uppercase;
	border-bottom: 1px solid rgba(0,0,0,.2);
	background: #E6E2E4;
}
#nav-container .nav li:hover ul {
	display: block;
	border-top: 0 none;
}
/* Content */
main {
	padding: 15px;
}
body.home main {
	padding-bottom: 0;
}
main h1 {
	margin-bottom: 1em;
	line-height: normal;
}
main ul, main p {
	font-size: 16px;
	line-height: 20px;
}
main a {
	word-wrap: break-word;
}
main table, main table td[style] {
	width: 100% !important;
}
main > img {
	display: block;
	margin: 0 auto 1em !important;
	float: none !important;
	clear: both;
	text-align: center;
}
/* Sidebar Styles */
#content-sidebar h2:first-child {
	display: none;
}
body:not(.home) #content-sidebar {
	display: none;
}
#quickLinks {
	display: none;
}
#sm-cta, #affiliates {
	width: 100%;
	display: inline-block;
	list-style: none;
}
#sm-cta li, #affiliates li {
	width: 50%;
	display: block;
	padding: 8px 0;
	float: left;
	text-align: center;
}
#sm-cta li a, #affiliates li a {
	display: inline-block;
}
#sm-cta img, #affiliates img {
	max-width: 80%;
}
/* News Feed */
#news-feed {
	width: auto;
	margin: 24px 0;
	float: none;
}
#news-feed .ccm-page-list {
	float: none;
}
.newsItemImg {
	display: none;
}
/* Footer */
footer ul, footer address, footer small, footer span {
	font-size: 14px;
	line-height: 18px;
}
footer ul {
	width: 100%;
	display: block;
	margin: 10px 0;
}
footer ul li {
	padding: 0 0.5em;
	float: none;
	border-right: none;
}
#footerContent {
	text-align: center;
}
footer .siteInfo {
	margin-top: 0;
}
#footerContent .siteLinks li {
	display: inline;
	float: none;
}
/* Formigo Overrides */
.formigo-default-document-manager-wrap {
	width: 100%;
	float: none;
}
div.formigo-table-document-manager-wrap .tablesaw-stack tbody tr {
	border-bottom: 1px solid #DFDFDF;
}
a.thumbnail {
	width: 100%;
	display: block;
	text-align: center;
}
a.thumbnail img {
	border: 1px solid #DDD;
}
/* Misc. Styles */
body.board main table td img {
	display: block;
	margin: 0 auto;
}
body.board main table[style] {
	background: none !important;
}
}

@media only screen and (min-width: 0px) and (max-width: 480px) {
/* Page Master Structure */
#page-container {
	margin: 0 auto -228px;
}
#page-container .push {
	height: 228px;
}
footer {
	height: 198px;
}
}
